<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.135.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="4fa0f5637a2cdf857e4c81ee62f0a54cb50ed00c" upstream="refs/heads/uefi.lnx.2.1.r16-rel"/>
  <project name="device/qcom/common" revision="1dcf605b214e969d0e08e86f1b3aa54bef76d585" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="c59da7a108943d2aab0a3ca5c4b2374844ebf7f7" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r11-rel"/>
  <project name="device/qcom/vendor-common" revision="b41418da4ffbbd5cf5bf72abef3332c7aa39ab4b" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="13848a59ddb0d6eea9d2220690b4ef5296205e7f" upstream="refs/heads/kernel.lnx.5.4.r3-rel"/>
  <project groups="cyborg" name="kernel/msm-5.4" revision="d1b8b028de5bcaf1448c678c44962081b7596110" upstream="refs/heads/kernel.lnx.5.4.r3-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="972c40510a348d033370935313f596c43aacfa05" upstream="refs/heads/audio-hal.lnx.8.0.r15-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="bea08977b4e44ee9ffb870174a896d563d750fab" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="954fce242e03ca08acf82e8787232d33e4703c3c" upstream="refs/heads/display.lnx.7.0.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="d64ba4ce14da0525dae7757e65887cab7db5f203" upstream="refs/heads/location.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="8fa474679207bf7b61cdd90acdc2fbb504bb7dbf" upstream="refs/heads/lnx.omx.core.1.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="d602819acb182d62ced8feb9fadb5cb329c14921" upstream="refs/heads/ppat-corepower.lnx.1.0.r14-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="e095fa0e5489af2670ac98444dadce4f3e25a7f3" upstream="refs/heads/wlan-aosp.lnx.6.0.r11-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="2b03fd63fcd28b1efc3dbea4ffd057cbbcb0d128" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="ed32181ff7863fd273451fa943cb05e9c05ff7c2" upstream="refs/heads/nfc.vendor.lnx.2.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r7-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/audio-kernel" path="kernel/msm-5.4/techpack/audio" revision="900c683f107cdb37c5977be8b233edb4e377eab9" upstream="refs/heads/audio-drivers.lnx.5.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-5.4/techpack/camera" revision="c57f7a598b0cd97abc314b73be90544724437f83" upstream="refs/heads/camera-kernel.lnx.4.0.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/dataipa" path="kernel/msm-5.4/techpack/dataipa" revision="8d3046b012a5fbc853f3cc0c1511f8d74cb6d6ec" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-5.4/techpack/display" revision="ed7bba79894e144c2e62e36d74268c9fdc89f07c" upstream="refs/heads/display-kernel.lnx.5.4.r3-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/video-driver" path="kernel/msm-5.4/techpack/video" revision="aac8f7d4882190eb2f1e7ca35f0933356d4b9486" upstream="refs/heads/video-kernel.lahaina.lnx.1.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="5e79fb046b2048c2cc9d0438e9bcad1a98715a9f" upstream="refs/heads/audio-hal.lnx.8.0.r15-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="db18a1f58e576f364acaecc0aa4e36d49199fadb" upstream="refs/heads/data.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/dataservices_vendor_product.mk" src="dataservices_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="4ec9f5921418eaf2df2f9bb6eb6cd52fae6ed780" upstream="refs/heads/wigig-vndr.lnx.6.0.r9-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="246580cd3dee26cf8548719a46e3d282cd3260ad" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="f7a2adcb62f331667c08b1424639af20f7a3ad6e" upstream="refs/heads/location.lnx.6.0.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="b71650dabd1782fecec43aa37bce96e727d69301" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="55c489217947c780d0a71a632b94c4b9356f5024" upstream="refs/heads/power.lnx.4.0.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="3a3bfde7911a82489c25d0c2b5763fa7f0e8aa75" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r13-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3f329d2a3d8d0be00b55a1128852bb0c189b63f1" upstream="refs/heads/android-core.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="206b492aa0a1b4afc05a1b06c3ed3b2182122b5c" upstream="refs/heads/opensource-tools.lnx.1.0.r110-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="4b6d30e1244c30ee362a6a9498178de5e4c5151b" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="242c743cca1f99721317feecead0a33bc83f0a59" upstream="refs/heads/core-technologies.lnx.3.0.r14-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r9-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="1fb8214ae1afec82c9e5f457a3dc39621ff48a4a" upstream="refs/heads/wlan-api.lnx.1.0.r55-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="30ac8975d05ab026a4459a26fe00f31512bc7f67" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="d950af83d782ea3dab23326450921529b303fe59" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="c5a6895cb474c94632a429d93608bc0e2436a657" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
  <project name="platform/vendor/qcom/holi" path="device/qcom/holi" revision="c3d6e2320a2d7d279654c519463ed231ceb88047" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="495be796203c479a1b88a61f603db8c3a106c65a" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/lahaina" path="device/qcom/lahaina" revision="bd8a358bde05129c8f2a9f24935e90492511cac6" upstream="refs/heads/qcom-devices.lnx.6.0.r14-rel"/>
  <project name="platform/vendor/qcom/opensource/datarmnet" path="vendor/qcom/opensource/datarmnet" revision="ed874ba23bb4b212cc6400a4f6cb8e7e5dd40224" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_dlkm_vendor_board.mk" src="datarmnet_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_dlkm_vendor_product.mk" src="datarmnet_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/opensource/datarmnet-ext" path="vendor/qcom/opensource/datarmnet-ext" revision="ad6d504c0f01186bd2979520623476faf329c169" upstream="refs/heads/data-kernel.lnx.1.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/datarmnet_ext_dlkm_vendor_board.mk" src="datarmnet_ext_dlkm_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/datarmnet_ext_dlkm_vendor_product.mk" src="datarmnet_ext_dlkm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="b8e7d708da6dc8ecb2be9efc157e73016bcfa072" upstream="refs/heads/wlan-service.lnx.6.0.r11-rel"/>
</manifest>
